### Method

# Handy CarouselIndicatorLines set_carousel

#### Declaration [src]

    void
    hdy_carousel_indicator_lines_set_carousel (
      HdyCarouselIndicatorLines* self,
      HdyCarousel* carousel
    )

#### Description [src]

Sets the `HdyCarousel` to use.

Available since: | 1.0

Sets property | `Handy.CarouselIndicatorLines:carousel`

#### Parameters

`carousel` | `HdyCarousel`
| A carousel.
| The argument can be `NULL`.
| The data is owned by the caller of the function.